version: "3.9"
services:
  astrain:
    build:
      context: ./src
      dockerfile: ASTRAIN.Api/Dockerfile
    ports:
      - "8080:8080"
    volumes:
      - astrain-data:/app/Data
volumes:
  astrain-data:
